signinmulti.scheduledAppointments=Scheduled appointments
signinmulti.pickAppt=You appear to have more than one appointment today. Choose the appointment you''re signing in for:
signinmulti.in=in
/* EOF - DO NOT REMOVE NEWLINE */
